org.apache.iotdb.jdbc

## Class Constant

- java.lang.Object
- - org.apache.iotdb.jdbc.Constant

    public class Constant
    extends Object

### Field Summary

Fields
`static String` `CATALOG_COLUMN`
`static String` `CATALOG_DEVICE`
`static String` `CATALOG_STORAGE_GROUP`
`static String` `CATALOG_TIMESERIES`
`static String` `GLOBAL_COLUMN_REQ`
`static String` `GLOBAL_COLUMNS_REQ`
`static String` `GLOBAL_DB_NAME`
`static String` `GLOBAL_DB_VERSION`
`static String` `GLOBAL_DELTA_OBJECT_REQ`
`static String` `GLOBAL_SHOW_STORAGE_GROUP_REQ`
`static String` `GLOBAL_SHOW_TIMESERIES_REQ`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### GLOBAL_DB_NAME

    public static final String GLOBAL_DB_NAME

See Also:
  Constant Field Values

#### GLOBAL_DB_VERSION

    public static final String GLOBAL_DB_VERSION

See Also:
  Constant Field Values

#### GLOBAL_COLUMN_REQ

    public static final String GLOBAL_COLUMN_REQ

See Also:
  Constant Field Values

#### GLOBAL_DELTA_OBJECT_REQ

    public static final String GLOBAL_DELTA_OBJECT_REQ

See Also:
  Constant Field Values

#### GLOBAL_SHOW_TIMESERIES_REQ

    public static final String GLOBAL_SHOW_TIMESERIES_REQ

See Also:
  Constant Field Values

#### GLOBAL_SHOW_STORAGE_GROUP_REQ

    public static final String GLOBAL_SHOW_STORAGE_GROUP_REQ

See Also:
  Constant Field Values

#### GLOBAL_COLUMNS_REQ

    public static final String GLOBAL_COLUMNS_REQ

See Also:
  Constant Field Values

#### CATALOG_COLUMN

    public static final String CATALOG_COLUMN

See Also:
  Constant Field Values

#### CATALOG_TIMESERIES

    public static final String CATALOG_TIMESERIES

See Also:
  Constant Field Values

#### CATALOG_STORAGE_GROUP

    public static final String CATALOG_STORAGE_GROUP

See Also:
  Constant Field Values

#### CATALOG_DEVICE

    public static final String CATALOG_DEVICE

See Also:
  Constant Field Values